CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us



CrossOver Linux
Discussion about CrossOver Linux

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

CrossOver installation on RHEL 7.
Dimitry Borzenko
Dimitry Borzenko
Posted 2014-06-22 08:37
Hello guys.
I can not install Crossover on RHEL7 (I have subscription).
Installation failed on some dependencies, like ld-linux.so.2, libc.co.6 etc.
Please help me.

Best Regards.
Caron Wills
Caron Wills
Posted 2014-06-23 09:14
Dimitry Borzenko Posted:
Hello guys.
I can not install Crossover on RHEL7 (I have subscription).
Installation failed on some dependencies, like ld-linux.so.2, libc.co.6 etc.
Please help me.

Best Regards.


I haven't done a clean installation of RHEL 7 to put together a nice walk-through page (yet). However, I believe what I put together for CentOS 6.4 will at least help.

I don't think that the EPEL for RHEL 7 is out (yet) but it is in beta. I would assume that having the EPEL enabled is the true source of pain.
Dimitry Borzenko
Dimitry Borzenko
Posted 2014-06-25 05:39
Hello.
Thank you.
Yes, like installation for  CentOS 6.4, but had problem with libnss_mdns.so.2 32bit library, found it in fedora project
nss-mdns-0.10-12.fc19.i686.rpm

Regards.

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi02LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTcwNTQ3NzcwfQ==